Source: php-net-idna2
Section: php
Priority: extra
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Rajasekhar Ponakala <rajasekhar@swecha.net>,
 Sunil Mohan Adapa <sunil@medhas.org>,
 Bhuvan Krishna Devabhaktuni <bhuvan@swecha.net>,
Build-Depends:
 debhelper-compat (= 12),
 pkg-php-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-idna2.git
Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-idna2.git
Homepage: https://pear.php.net/package/Net_IDNA2

Package: php-net-idna2
Architecture: all
Depends:
 ${misc:Depends},
 ${phppear:Debian-Depends},
Recommends:
 ${phppear:Debian-Recommends},
Breaks:
 ${phppear:Debian-Breaks},
Description: PHP Pear module for handling international domain names
 Punycode is a way to represent Unicode with the limited character
 subset of ASCII supported by the Domain Name System. Punycode is
 intended for the encoding of labels in the Internationalized Domain
 Names in Applications (IDNA) framework.
 .
 This library provides Net\IDNA2 PHP class that can be used to perform
 Punycode encoding and decoding.
